body {margin:0px;}
form {margin:0px}
ul {margin:5; padding:7px 0px 10px 14px;}
ol {margin:5; padding:7px 0px 10px 20px;}
LI {MARGIN: 0px 0px 4px; LINE-HEIGHT: 14px;}


.arial11a, .Button30, .Input130 {font-family: Arial, Helvetica; font-size:11px;}
.Button30 {width:30px; height:20px; color:#000000; text-align:center; font-weight: bold; background-color: #ededed; border:1px outset #eeeef6;}
.Input130 {width: 130px; height:18px; border:1px solid #aaaaaa;}
.botpad5 {padding-bottom:5px;}
.leftpad8 {padding-left:8px;}
.rightpad7 {padding-right:7px;}

.nav {font-family: Verdana, Arial, Helvetica;}
.nav a:link, .nav a:visited     {font-size: 9pt; font-weight:bold; text-decoration:none; color:#000000; }
.nav a:hover, .nav a:active   {font-size: 9pt; font-weight:bold; text-decoration:none; color:#ffffff; background:#9A025B;}
.activ {color:#ffffff; background:#000000; padding:1px;}

a:link, a:visited	{text-decoration:none; color:#000000;}
a:hover, a:active	{text-decoration:underline; color:#000000;}

.spons {font-family: Verdana, Arial, Helvetica; font-size:8pt;}
.title {font-family: Verdana, Arial, Helvetica; font-size:14px; font-weight: bold;}

.shop-art, .shop-bez {font-family: Verdana, Arial, Helvetica; color:#000000; font-size:8pt;}	
.shop-art {font-weight: bold;}

.vorschau {}
.vor-datum, .vor-veranst, .vor-darst {font-family: Verdana, Arial, Helvetica; font-size:8pt;}
.vor-datum 	{color:#990033; font-weight: bold;}
.vorx-datum 	{font-size:10px; color:#ffffff; font-weight:bold; background:#000000; padding:1px 1px 2px 2px; margin-right:10px; font-family: Verdana, Arial, Helvetica;}
.vor-veranst	{color:#000000; font-weight: bold;}
.vor-darst 	{color:#000000; color:#ffffff;}
.vor-darst a:link, .vor-darst a:visited	{padding:1px; 0px 1px 0px; text-decoration:none; color:#000000; }
.vor-darst a:hover, .vor-darst a:active	{padding:1px; 0px 1px 0px; text-decoration:none; color:#ffffff; background-color:#000000;}


.red-konz {font-family: Verdana, Arial, Helvetica; font-size:12px; color:#ffffff; background:#AF0067; padding:2px 0px 3px 6px;}
.red-darst {font-family: Verdana, Arial, Helvetica;}
.red-darst {font-size:10px; color:#000000; background:#ffffff; padding:1px 3px 2px 3px; margin-right:7px;}
.red-darst a:link, .red-darst a:visited	{text-decoration:none; color:#ffffff; background-color:#9A025B;}
.red-darst a:hover, .red-darst a:active	{text-decoration:none; color:#ffffff; background-color:#000000;}


.pro-konz, .pro-darst, .pro-title {font-family: Verdana, Arial, Helvetica;}
.pro-title 	{font-size:12px; color:#000000; padding:1px 3px 1px 6px;}
.pro-konz {font-size:12px; color:#ffffff; background:#000000; padding:2px 0px 3px 6px;}


.pro-darst {font-size:10px; color:#000000; background:#ffffff; padding:1px 3px 2px 3px; margin-right:7px;}
.pro-darst a:link, .pro-darst a:visited	{text-decoration:none; color:#000000; }
.pro-darst a:hover, .pro-darst a:active	{text-decoration:none; color:#ffffff; background-color:#000000;}

.ptmp {ffd700 font-weight:bold; }

.poptxt {padding:10px; font-family: Verdana, Arial, Helvetica; font-size:8pt; color:#000000;}
.pop-gruppe, .pop-sub {font-family: Verdana, Arial, Helvetica; font-weight: bold;}
.pop-gruppe 	{font-size:12px; color:#000000;}
.pop-sub		{font-size:9px; color:#000000;}